<?php

    global $tpl, $page;


    if( core::POST() ){
        
        $page->valid();
        
        $page->field('name',array(
            'name' => 'nazwa',
            'empty' => false
        ));
        
                
        $page->StdValid('bukmacher','new');
        
        
        
    }



    $query = db::$i->q("select * from `bukmacher` ORDER BY `name` ASC",true);
    if( db::$i->rows ){
        
        while( $item = db::$i->f($query) ) $data[] = $item;
        $tpl->assign(array(
            'data' => $data
        ));
        
    }
    
    admin::$i->on();


?>